#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: CFPropertyList 3.0.6 ruby lib

Gem::Specification.new do |s|
  s.name = "CFPropertyList".freeze
  s.version = "3.0.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Christian Kruse".freeze]
  s.date = "2023-01-25"
  s.description = "This is a module to read, write and manipulate both binary and XML property lists as defined by apple.".freeze
  s.email = "cjk@defunct.ch".freeze
  s.extra_rdoc_files = ["README.rdoc".freeze]
  s.files = ["LICENSE".freeze, "README.md".freeze, "README.rdoc".freeze, "THANKS".freeze, "lib/cfpropertylist.rb".freeze, "lib/cfpropertylist/rbBinaryCFPropertyList.rb".freeze, "lib/cfpropertylist/rbCFPlistError.rb".freeze, "lib/cfpropertylist/rbCFPropertyList.rb".freeze, "lib/cfpropertylist/rbCFTypes.rb".freeze, "lib/cfpropertylist/rbLibXMLParser.rb".freeze, "lib/cfpropertylist/rbNokogiriParser.rb".freeze, "lib/cfpropertylist/rbPlainCFPropertyList.rb".freeze, "lib/cfpropertylist/rbREXMLParser.rb".freeze]
  s.homepage = "https://github.com/ckruse/CFPropertyList".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.5".freeze
  s.summary = "Read, write and manipulate both binary and XML property lists as defined by apple".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<libxml-ruby>.freeze, [">= 0"])
    s.add_development_dependency(%q<minitest>.freeze, [">= 0"])
    s.add_development_dependency(%q<nokogiri>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0.7.0"])
    s.add_runtime_dependency(%q<rexml>.freeze, [">= 0"])
  else
    s.add_dependency(%q<libxml-ruby>.freeze, [">= 0"])
    s.add_dependency(%q<minitest>.freeze, [">= 0"])
    s.add_dependency(%q<nokogiri>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0.7.0"])
    s.add_dependency(%q<rexml>.freeze, [">= 0"])
  end
end
